html {
  font-size: 100%;
  font-family: Hiragino Sans GB;
}

body {
  margin: 0;
  padding: 0;
}

.container {
  min-width: 300px;
  max-width: 640px;
  padding: 0;
  margin: 0 auto;
}

.top {
  height: 2.75rem;
  width: 100%;
  background: #0b78e3;
  font-size: 1.3rem;
  text-align: center;
  line-height: 2.75rem;
  color: #fff;
  font-family: Hiragino Sans GB;
}


.admin {
  background: url(../images/admin.png) no-repeat;
  min-height: 3.6rem;
  margin: 0 auto;
  border-radius: 6px 6px 6px 6px;
  margin: .75rem .75rem .75rem .75rem;
  line-height: 3.6rem;
  font-family: Hiragino Sans GB;
  background-size: 100% 100%;
}

.admin .name {
  font-size: 0.93rem;
  color: #fff;
  margin-left: .95rem
}

.admin .name img {
  margin-bottom: -.75rem;
  margin-right: .56rem;
  width: 2.06rem;
}

.admin .Password {
  font-size: 0.75rem;
  color: #fff;
  margin-right: .95rem
}

.cpy {
  height: 3rem;
  width: 100%;
  background: #fff;
  border-bottom: 1px solid #e8e8e8;
}

.cpy .tit {
  height: 3rem;
  width: 100%;
}

.cpy .tit .lef {
  margin-left: .87rem;
  font-size: 1rem;
  color: #767676;
  font-family: Hiragino Sans GB;
}

.cpy .tit .lef img {
  margin-top: .56rem;
  height: 2.1rem;
}

.cpy .tit .lef i {
  font-style: normal;
  margin-left: .62rem;
  margin-top: 1rem
}

.cpy .tit .rig {
  margin-right: 1.4rem;
  line-height: 3rem
}

.cpy .tit .rig img {
  margin-bottom: -.18rem;
}

.cpy-1 {
  margin-bottom: 1rem
}

.mt-2 {
  margin-bottom: 1rem
}

.gysc-3 {
  margin-bottom: 1rem
}

/*index end*/

.top .return {
  margin-left: .93rem;
}

.time {
  min-height: 3.1rem;
  height: auto;
  width: 100%;
  background: #fff;
  line-height: 3.1rem;
  font-size: 0.875rem;
  color: #2c2c2c;
  margin-bottom: 0.625rem;
}

.time p {
  margin-left: 0.69rem;
}

.time select {
  background: #f7f7f7;
  border-radius: 4px;
}

.time .luna {
  width: 3.12rem;
  height: 1.56rem;
}

.time .year {
  width: 4.3rem;
  height: 1.56rem;
}

.tip {
  height: auto;
  width: 100%;
  background: #fff;
  font-size: 0.875rem;
  color: #2c2c2c;
  margin-bottom: 0.625rem;
}

.tip p {
  margin-left: 0.69rem;
  color: darkorange;
  text-align: center;
}

.lx {
  height: 2.37rem;
  background: #fff;
  line-height: 2.37rem;
}

.lx span {
  font-size: 1rem;
  color: #0b78e3;
  margin-left: 0.93rem;
}

.type-92 {
  color: #2c2c2c;
  background: #fff;
}

.type-92 .tit {
  background: #e6f1fb;
  height: 1.37rem;
  border-top: 2px solid #ccdeee;
  border-bottom: 2px solid #ccdeee;
  line-height: 1.37rem;
}

.type-92 .tit span {
  font-size: 0.81rem;
  color: #074984;
  font-family: Arial;
  margin-left: 0.81rem;
}

.sj-01 {
  font-size: 0.81rem;
}

.type-92 .left {
  width: 50%;
  margin: .5rem 0 .5rem 0;
}

.type-92 .left .s1 {
  margin-right: 0.37rem
}

.type-92 .left .s2 {
  margin-left: 0.37rem
}

.type-92 .right {
  width: 50%;
  margin: .5rem 0 .5rem 0;
}

.type-92 .right .s1 {
  margin-right: 0.37rem
}

.type-92 .right .s2 {
  margin-left: 0.37rem
}

.type-92 input {
  height: 1.56rem;
  width: 36%;
  background: #f7f7f7;
  border-radius: 4px;
  font-size: 13px;
  font-family: Arial;
  color: #828282;
  padding-left: 0.13rem;
  border: 1px solid #d3d3d3;
}

.submit {
  height: 2.62rem;
  background: #4d94ee;
  margin: .75rem .75rem .75rem .75rem;
  line-height: 2.62rem;
  font-size: 1rem;
  text-align: center;
  border-radius: 4px;
  border-bottom: 2px solid #1a7cf9;
}

.time .btnNormal {
  width: 5rem;
  float: left;
  font-size: 0.81rem;
  height: 2.1rem;
  margin: 0 0 0 0.5rem;
  line-height: 2.1rem;
}

.submit_gray.fixed,.submit.fixed{
  position: fixed;right: 0;top: 12rem;width: 1rem;height: auto;line-height: 1.5rem;padding: 0.75rem;
}

.submit_gray {
  height: 2.62rem;
  background: darkgray;
  margin: .75rem .75rem .75rem .75rem;
  line-height: 2.62rem;
  font-size: 1rem;
  text-align: center;
  border-radius: 4px;
  border-bottom: 2px solid dimgray;
}

.submit a, .submit_gray a {
  display: block;
  color: #fff;
}

/*2-成品油-销售月报-test*/

.mt-box {
  background: #fff;
}

.mt-box .tit {
  color: #0b78e3;
  font-size: 1rem;
  min-height: 2.3rem;
  height: auto;
  line-height: 2.3rem;
  padding-left: .94rem;
  border-bottom: 1px solid #f1f1f2;
}

.mt-box .tit .common{
  font-size: 0.69rem;
  padding-right: 0.1rem;
  color: #727272;
}
.mt-box .tit .danger{
  color: #f51111;
}

.mt-box .tit .success{
  color: #097bf1;
}

.mt-box .sjl {
  height: auto;
  line-height: 2.9rem;
  color: #2c2c2c;
  margin-left: .94rem;
  border-bottom: 1px solid #ebebeb;
}

.mt-box .none {
  border-bottom: 0;
}

.mt-box .sjl .left {
  font-size: 0.81rem;
  text-align: left;
  width: 4rem;
}

.mt-box .sjl .qz {
  color: #0b78e3;
  height: 2.5rem;
}

.mt-box .sjl .des {
  line-height: 1.2rem;
  margin-bottom: 0.81rem
}

.mt-box .sjl .des p {
  text-indent: 2rem;
}

.bmn {
  line-height: normal;
  margin-top: 8px;
}

.bmn .bmn-s {
  font-size: 0.69rem;
  color: #727272;
}

.mt-box .sjl .left-2 {
  font-size: 14px;
}

.mt-box .sjl .left-2.max {
  width: 100%
}

.mt-box .sjl .left-2 input,.mt-box .sjl .left-2 select {
  height: 1.56rem;
  width: 60%;
  background: #f7f7f7;
  border-radius: 4px;
  font-size: 13px;
  font-family: Arial;
  color: #828282;
  padding-left: 0.13rem;
  border: 1px solid #d3d3d3;
}

.mt-box .sjl .left-2 textarea {
  margin-top: 1rem;
  width: 100%;
  border-radius: 4px;
  font-size: 13px;
  font-family: Arial;
  color: #828282;
  padding-left: 0.13rem;
  border: 1px solid #d3d3d3;
}

.mt-box .sjl .left-2 span {
  margin-left: .31rem;
}

.mt-box-2 {
  margin-top: 0.69rem;
}


.kuc {
  text-align: center;
  width: 4rem;
}

.kuc-2 {
  text-align: center;
  width: 4rem;
  line-height: 1.56rem;
}

.dd {
  color: #727272;
  font-size: 0.69rem;
}

.lx-02 {
  margin-top: 0.62rem;
}

/*2-成品油-销售日报-test*/


.ylx-3 {
  margin-top: .9rem;
  white-space: nowrap;
}

.ylx-2 {
  height: 2.3rem;
  border-bottom: 2px solid #e8e8e8;
  line-height: 2.3rem
}

.ylx-2 span {
  color: #0b78e3;
  font-size: 1rem;
  margin-left: .94rem
}

.cpy-yb {
  text-align: left;
  line-height: 2.93rem;
  line-height: 2.93rem;
  border-bottom: 1px solid #ebebeb;
  margin-left: 0.7rem;
}

.cpy-yb input {
  height: 1.56rem;
  width: 3.3rem;
  background: #f7f7f7;
  border-radius: 4px;
  font-size: 13px;
  font-family: Arial;
  color: #828282;
  padding-left: 0.13rem;
  border: 1px solid #d3d3d3;
  margin: 0 0.41rem 0 0.41rem;
}

.cpy-yb .lx-2 {
  display: inline-block;
  width: 11%;
  text-align: center;
  color: #2c2c2c;
  font-family: Arial;
  font-size: 0.81rem;
  white-space: nowrap;
}

.cpy-yb .cl {
  display: inline-block;
  width: 40%;
  text-align: center;
  font-size: .81rem;
  color: #2c2c2c;
  white-space: nowrap;
}

.cpy-yb .tq {
  display: inline-block;
  width: 45%;
  text-align: center;
  font-size: .81rem;
  color: #2c2c2c;
  white-space: nowrap;
}


.xsyb-box {
  text-align: center;
  background: #fff;
  padding-bottom: .5rem;
}

.xsyb-box .tit {
  background: #e6f1fb;
  height: 1.37rem;
  border-top: 2px solid #ccdeee;
  border-bottom: 2px solid #ccdeee;
  line-height: 1.37rem;
  text-align: left;
}

.xsyb-box .tit span {
  font-size: 0.81rem;
  color: #074984;
  font-family: Arial;
  margin-left: 0.81rem;
}

.xsyb-box .pzl {
  line-height: 2.2rem;
  height: 2.2rem;
  font-size: 0.81rem;
  color: #2c2c2c
}

.xsyb-box .pzl .s1 {
  display: inline-block;
  width: 25%;
  text-align: right;
  margin-left: 0.5rem;
}

.xsyb-box .pzl .s2 {
  display: inline-block;
  width: 45%;
  text-align: center;
}

.xsyb-box .pzl .s3 {
  display: inline-block;
  width: 25%;
  text-align: left;
  margin-right: 0.45rem;
}

.xsyb-box .pzl .s2 i {
  margin: 0 20% 0 20%;
  font-style: normal;
}

.pzl-sj {
  line-height: 2.2rem;
  height: 2.2rem;
  font-size: 0.81rem;
  color: #2c2c2c;
  margin-bottom: .45rem;
}

.pzl-sj .s1 {
  display: inline-block;
  width: 32.5%;
  text-align: right;
  margin-left: 0.3rem;
}

.pzl-sj .s2 {
  display: inline-block;
  width: 30%;
  text-align: center;
}

.pzl-sj .s3 {
  display: inline-block;
  width: 32.5%;
  text-align: left;
  margin-right: 0.3rem;
}

.pzl-sj input {
  height: 1.56rem;
  width: 4.3rem;
  background: #f7f7f7;
  border-radius: 4px;
  font-size: 13px;
  font-family: Arial;
  color: #828282;
  padding-left: 0.13rem;
  border: 1px solid #d3d3d3;
  margin: 0 0.21rem 0 0.21rem;
}

.xsyb-box .lsl {
  width: 43%;
  display: inline-block;
  line-height: 2.2rem;
  height: 2.2rem;
  font-size: 0.81rem;
  color: #2c2c2c;
}

.xsyb-box .lsl input {
  height: 1.56rem;
  width: 4rem;
  background: #f7f7f7;
  border-radius: 4px;
  font-size: 13px;
  font-family: Arial;
  color: #828282;
  padding-left: 0.13rem;
  border: 1px solid #d3d3d3;
  margin: 0 0.21rem 0 0.21rem;
}

.xsyb-box .tq {
  width: 43%;
  display: inline-block;
  line-height: 2.2rem;
  height: 2.2rem;
  font-size: 0.81rem;
  color: #2c2c2c;
}

.xsyb-box .tq input {
  height: 1.56rem;
  width: 4rem;
  background: #f7f7f7;
  border-radius: 4px;
  font-size: 13px;
  font-family: Arial;
  color: #828282;
  padding-left: 0.13rem;
  border: 1px solid #d3d3d3;
  margin: 0 0.21rem 0 0.21rem;
}

.cy {
  margin-top: 0.62rem;
}

@media screen and (max-width: 321px) {
  .xsyb-box .tq input {
    width: 2.5rem
  }

}

@media screen and (max-width: 321px) {


}

/*2-成品油-月报*/


.nydd-v {
  margin-top: 0.625rem;
}

.nydd {
  background: #fff;
  color: #2c2c2c;
  font-size: 0.875rem;
}

.nydd .tit {
  background: #fff;
  height: 2.3rem;
  border-bottom: 2px solid #e8e8e8;
  line-height: 2.3rem;
  text-align: left;
}

.nydd .tit span {
  font-size: 1rem;
  color: #0b78e3;
  font-family: Arial;
  margin-left: 0.81rem;
}

.nydd input {
  height: 1.56rem;
  width: 4.5rem;
  background: #f7f7f7;
  border-radius: 4px;
  font-size: 13px;
  font-family: Arial;
  color: #828282;
  padding-left: 0.13rem;
  border: 1px solid #d3d3d3;
  margin: 0 0.19rem 0 0.19rem;
}

.mtsj-box {
  margin-left: 0.625rem;
  border-bottom: 1px solid #ebebeb;
}

.nydd .mtsj {
  min-height: 2.9rem;
  line-height: 2.9rem;
  font-size: 0.81rem;
}

.nydd .mtsj .s1 {
  display: inline-block;
  width: 3rem;
  text-align: center;
}

.nydd .mtsj .s2 {
  display: inline-block;
  width: 10rem;
  text-align: center;
}

.nydd .mtsj .s3 {
  display: inline-block;
  width: 12rem;
  text-align: left;
}

.nydd .mtsj .s4 {
  display: inline-block;
  /*width: 29%;*/
}

.nydd .mtsj .s2-2 {
}

.nydd .mtsj .s2_last {
  display: inline-block;
  width: 35%;
  text-align: center
}

.nydd .mtsj .s3_last {
  display: inline-block;
  width: 45%;
  text-align: left;
}

/*煤炭-能源调度*/

.gysc-box-2 {
  margin-top: 0.625rem;
}

.gysc-box {
  background: #fff;
  font-size: 0.81rem;
  color: #2c2c2c;
  margin-bottom: 0.625rem;
}

.gysc-box .tit-1 {
  height: 2.3rem;
  line-height: 2.3rem;
}

.gysc-box .tit-1 span {
  font-size: 1rem;
  color: #0b78e3;
  font-family: Arial;
  margin-left: 0.81rem;
}

.gysc-box .tit-2 {
  background: #e6f1fb;
  height: 1.37rem;
  border-top: 1px solid #ccdeee;
  border-bottom: 1px solid #ccdeee;
  line-height: 1.37rem;
  font-size: 0.81rem;
  color: #074984;
}

.gysc-box .tit-2 .s1 {
  display: inline-block;
  width: 50%;
  text-align: center;
}

.gysc-box .tit-2 .s2 {
  display: inline-block;
  width: 50%;
  text-align: left;
}

.gysc-box .tit {
  background: #e6f1fb;
  height: 1.37rem;
  border-top: 1px solid #ccdeee;
  border-bottom: 1px solid #ccdeee;
  line-height: 1.37rem;
}

.gysc-box .tit span {
  font-size: 0.81rem;
  color: #074984;
  font-family: Arial;
  margin-left: 0.81rem;
}

.gysc-sj {
  line-height: 2.9rem;
  height: 2.9rem;
}

.gysc-sj input {
  height: 1.56rem;
  width: 4rem;
  background: #f7f7f7;
  border-radius: 4px;
  font-size: 13px;
  font-family: Arial;
  color: #828282;
  padding-left: 0.13rem;
  border: 1px solid #d3d3d3;
  margin: 0 0.29rem 0 0.29rem;
}

.gysc-sj .s1 {
  display: inline-block;
  width: 50%;
  text-align: center;
}

.gysc-sj .s2 {
  display: inline-block;
  width: 50%;
  text-align: left;
}


.tit-1-1 {
  border-bottom: 1px solid #e8e8e8;
}

.textarea {
  text-align: center;
  margin: 0.75rem 0.75rem 0.75rem 0.75rem;
}

.textarea textarea {
  width: 100%;
  height: 6.25rem;
  margin-bottom: 0.45rem;
  font-size: 13px;
  color: #828282;
  padding-top: .2rem;
}

.lgoin {
  background: #fff;
}

.lgoin .sr {
  line-height: 2.6rem;
  height: 2.6rem;
  margin-left: 0.9rem;
  border-bottom: 1px solid #dedede;
}

.lgoin .sr input {
  font-size: 0.875rem;
  color: #c6c6c6;
  border: none;
  margin-left: 1rem;
  height: 2rem;
  width: 150px;
}

.lgoin .sr .s1 {
  font-size: 1rem;
  color: #303030;
}

.lgoin .sr .s2 {
  font-size: 1rem;
  color: #303030;
}

.lgoin .sr .s3 {
  font-size: 0.875rem;
  color: #727272;
  margin-right: .5rem;
}

/*definition*/
.cp {
  display: none;
}

.gate-1 {
  background: url(../images/admin.png) no-repeat;
  height: 3.6rem;
  margin: 0 auto;
  border-radius: 6px 6px 6px 6px;
  margin: .75rem .75rem .75rem .75rem;
  line-height: 3.6rem;
  font-family: Hiragino Sans GB;
  background-size: 100% 100%;
}

.gate-1 .name {
  font-size: 0.93rem;
  color: #fff;
  margin-left: .95rem;
  text-align: center;
}

.gate-2 {
  background: url(../images/gate_1.png) no-repeat;
  height: 3.6rem;
  margin: 0 auto;
  border-radius: 6px 6px 6px 6px;
  margin: .75rem .75rem .75rem .75rem;
  line-height: 3.6rem;
  font-family: Hiragino Sans GB;
  background-size: 100% 100%;
}

.gate-2 .name {
  font-size: 0.93rem;
  color: #fff;
  margin-left: .95rem;
  text-align: center;
}